@charset "utf-8";

html{  overflow-y: scroll;}
body{
	background:url("../images/index_bg01.jpg") center top no-repeat fixed;
	font-family: "メイリオ", "ＭＳ Ｐゴシック", sans-serif;
	font-size: 80%;
	line-height: 1.7;
	}
section{position:relative;}

.bold{
	font-weight: bold;
}

/*■リストタグ----------------*/
#container ul{
padding-left:2em;
}
#container li{
list-style-type:disc;
}

/*■画像オンマウスで透過----------------*/
.alpha a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

/*■home----------------*/
#home{ margin-top:0; }

/*■header----------------*/
#header_nav_box #header_nav iframe {
	width:100%;
	min-width:1000px;
	height: 65px;
	overflow: hidden;
	scrolling: no;
}

/*■main container----------------*/
#container{
	overflow:hidden;
	width:1000px;
	margin:0 auto 0 auto;
	padding:20px 20px 0 20px ;/*[上][右][下][左]*/
	background-color:#fff;
	
	border-top-left-radius: 10px; /* CSS3 */
	border-top-right-radius: 10px; /* CSS3 */
	-webkit-border-top-left-radius: 10px; /* Safari,Google Chrome用 */
	-webkit-border-top-right-radius: 10px; /* Safari,Google Chrome用 */
	-moz-border-top-left-radius: 10px; /* Firefox用 */
	-moz-border-top-right-radius: 10px; /* Firefox用 */	
}
#container .row .ban{
	overflow:hidden;
	padding:0;
	/*background:#777;*/
	min-height:128px;
	/*border:1px solid #444;*/
	font-size:1px;
	line-height:0;
	/*↑本番はコメントアウトを外して背景色指定も無くして下さい*/
}

/*バナー画像用角丸指定*/
#container .row .ban>a>img{
	border-radius: 10px; /* CSS3 */
	-webkit-border-radius: 10px; /* Safari,Google Chrome用 */
	-moz-border-radius: 10px; /* Firefox用 */
	border:1px solid #ccc;
}

#container div .round_box{
	border-radius: 10px; /* CSS3 */
	-webkit-border-radius: 10px; /* Safari,Google Chrome用 */
	-moz-border-radius: 10px; /* Firefox用 */
	border:1px solid #ccc;
	padding:0.5em;
}

#container .row .ban_big{
	min-height:200px;
}

#container h1{
	font-size:1.5em;
}

/*■container背景----------------*/
#container{
	background:url("../images/container_bg.jpg") center top no-repeat scroll;
	background-color:#fff;
}

/*■container内ページタイトル----------------*/
#title{
	width:195px;
	height:38px;
	margin:-20px auto 0 -20px;
}

/*■footer----------------*/
#footer_nav iframe {
	width: 1000px;
	height: 240px;
	overflow: hidden;
	scrolling: no;
	display: block;
	margin: 0px auto;
}
/*■table----------------*/
.tbl_under {
	font-size: 12px;
	color: #000;
	padding: 5px;	
}

.tbl_under tr td,.tbl_under tr th {
	padding: 8px 15px;
	text-align: left;
	border-bottom:1px solid #ccc;
}

.tbl_under tr th {
	border-bottom:2px solid #3fd1ec  !important;
	font-weight:bold;
}

